.utilities .main_space {
	margin-left: 18px;
	margin-right: 18px;
	border-top: 1px solid #CBCBCB;
	margin-top: 18px;
}

.utilities .main_top h1 {
	float: left;
	color: #FFFFFF;
	margin-top: 2px;
}
.utilities .main_top h1.checkout {
	padding: 0 20px 0 4px;
}
.utilities .main_top h1.sb_icon {
	background: transparent url(../../../images/sb_icon.gif) 0 0 no-repeat;
	padding: 0 20px 0 40px;
}
.phone_order {
	float: right;
	color: #FFFFFF;
	margin: 10px 10px 0;
}
.progress_status {
	float: right;
	display: inline;
	margin: 8px 40px 0 0;
}
.progress_status li {
	float: left;
	color: #FFFFFF;
	height: 21px;
	padding: 0px;/**/
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;
}
.progress_status li.status {
	height: 20px;
	padding: 1px 4px 0px;
}
.progress_status li.active {
	background-color: #727272;
}
.progress_status li.divider {
	width: 11px;
	background: transparent url(../../../images/bg_sc_status_divider.gif) 0 0 no-repeat;
}
.progress_status .to_active {
	background-position: 0 -30px !important;
}
.progress_status .from_active {
	background-position: right -30px !important;
}
.progress_status li.edge {
	width: 5px;
	padding: 2px 0px;
	background: transparent url(../../../images/bg_sc_status.gif) 0 0 no-repeat;
	border: none;
}
.progress_status li.right {
	background-position: right 0;
}
.progress_status a,
.progress_status a:hover {color: #FFFFFF; text-decoration: none; outline: none;}

/* Styles for sb_module - shopping_cart --- start */
.shopping_cart .sb_module_top {
	background-image: url(../../../images/bg_shopping_cart_sb_module.gif);
}
.shopping_cart .sb_module {
	border-left: 1px solid #CBCBCB;
	border-right: 1px solid #CBCBCB;
}
.shopping_cart .sb_module_bottom {
	background: transparent url(../../../images/bg_shopping_cart_sb_module.gif) 0 -37px;
	height: 22px;
}
.shopping_cart .total .sb_module_bottom {
	background-position: 0 -59px;
}
.shopping_cart .sb_module ul li {
	padding: 20px;
	border-bottom: 1px dotted #CECECE;
	float: left;
	width: 260px;
}
.shopping_cart .sb_module ul li.subtotal {
	border-top: 1px solid #D4CBCE;
	background-color: #F6F6F6;
	border-bottom: none;
}
.shopping_cart .sb_module ul li.last {
	border-bottom: none;
	border-top: 1px solid #D4CBCE;
	background-color: #F6F6F6;
	padding: 10px 20px;
}
.shopping_cart .total .sb_module ul li.last {
	background-color: #EDEDED;
}
.shopping_cart .sb_module .floatLeft {
	clear: left;
	width: 190px;
}
.shopping_cart .sb_module .subtotal .darkText {
	padding-bottom: 10px;
}
.shopping_cart .sb_module .floatRight {
	clear: right;
	width: 60px;
	text-align: right;
}
.shopping_cart .sb_module select {
	margin-bottom: 15px;
	width: 150px;
	float: left;	
}
/* Styles for sb_module - shopping_cart --- end */
.discount {
	position: relative;
	left: -10px;
}
.shopping_cart .sc_top,
.shopping_cart .sc_bottom {
	padding: 10px 0;
	margin: 0 18px 20px 18px;
	border-bottom: 1px solid #DDDDDD;
	clear: both;
}
.shopping_cart .sc_top.start {
	margin: 0 18px !important;
	padding: 10px 0 0 0 !important;
	border: none;
}
.shopping_cart .sc_bottom {
	border-bottom: none;
	border-top: 1px solid #DDDDDD;
	margin-bottom: 0;
	margin: 0px;
	padding: 10px 18px;
}
.shopping_cart .sc_top h3,
.sc_top .breadcrumbs,
.sc_bottom .breadcrumbs {
	color: #2E2E2E;
	float: left;
	font-weight: bold;
	padding-top: 5px;
	margin-bottom: 0;
}
.sc_bottom input.returnToShopping_btn,
.sc_top input.returnToShopping_btn {
	background: url(../../../images/arrow_breadcrumb.gif) 0px 3px no-repeat;
	padding-left: 13px;
	font-weight: bold;
	color: #EB2767;
	text-decoration: none;
	outline: none;
	cursor:pointer;
}
.shopping_cart .btn_next {
	float: right;
	position:relative;
}
.shopping_cart .almost_done {
	float: left;
	text-align: right;
	margin: 7px 0 0;
	width: 790px;
}

.placeorderError {
    float: left;
    margin: 7px 0 0 15px !important;
    text-align: left !important;
    width: 660px !important;
}

.sc_bottom p.disclaimer {
	clear: both;
	font-size: 12px;
	margin: 0 5px;
}
.gift_options .toolbar ul li a.noBorder,
.main_sc .toolbar ul li a.noBorder {
	padding-right: 7px;
}
.shopping_cart .billing_info {
	padding: 0 18px 10px 18px;
}
.gift_message {
	border-top: 2px dotted #CBCBCB;
	padding: 8px 0 15px;
}
.order_complete .gift_message {
	border-top: none;
	margin: 0;
	padding: 0;
}
.shopping_cart .billing_info p {
	float: left;
	margin-right: 15px;
	width: 225px;
}
.shopping_cart .billing_info p.last {
	margin: 15px 0 0 0;
	width: 205px;
	_width: 195px;
}
.sc_module_wrap {
	margin: 10px 18px 0 18px;
}
.sc_module {
	border-left: 1px solid #CBCBCB;
	border-right: 1px solid #CBCBCB;
}
.sc_module_top,
.sc_module_bottom {
	height: 21px;
	background: transparent url(../../../images/bg_sc_module.gif) no-repeat;
	padding: 10px;
	_overflow: hidden;
}
.sc_module_top {
	padding: 10px 0 10px 10px;
}
.sc_module_top a,
.sc_module_bottom a {
	margin: 0;
	padding: 0;
	float: left;
}
.sc_module_bottom {
	height: auto;
	background-position: 0 100%;
	border-top: 1px solid #CBCBCB;
}
/*.sc_module_bottom span {
	float: right;
	width: 90px;
}*/
.sc_module li.row,
.main_sc li.row {
	padding-bottom: 20px;
	border-bottom: 1px solid #CBCBCB; 
}
.sc_module li.row div.add_on,
.order_complete li.row div.add_on {
	clear: both;
	float: left;
	margin: 20px 0 0 150px;
	border-top: 2px dotted #CBCBCB;
	_margin: 20px 0 0 75px;
	*width: 785px;
	_width: 790px;
}
.order_complete li.row div.add_on {
	border-top: 2px dotted #CBCBCB;
	padding-top: 10px;
}
.sc_module li.row div.add_on .col2 {
	width: 170px;
}
.order_complete li.row div.add_on .col1 {
	width: 295px;
}
.sc_module li.row div.add_on .col4 p {
	text-align: right;
	padding-right: 50px;
}
.main_sc li.row {
	padding: 20px 10px;
	float: left;
	width: 922px;
}
.main_sc li.last {
	border-bottom: 1px solid #CBCBCB;
}
.main_sc li.noBorder {
	background-color: #F6F6F6;
}
.sc_module .col1, .sc_module_top .col1,
.sc_module .col2, .sc_module_top .col2,
.sc_module .col3, .sc_module_top .col3,
.sc_module .col4, .sc_module_top .col4,
.sc_module .col5, .sc_module_top .col5,
.sc_module .col6, .sc_module_top .col6 {
	float: left;
	width: 140px;
	margin-right: 10px;
	padding-top: 20px;
}
.sc_module_top .col2, .sc_module_top .col3, .sc_module_top .col4, .sc_module_top .col5, .sc_module_top .col6 {
	padding-top: 10px;
}
.sc_module .col1 {
	text-align: center;
}
.sc_module_top .col1 {
	width: 130px;
	padding: 0;
}
.sc_module .col2, .sc_module_top .col2 {
	width: 320px;
}
.sc_module .col3, .sc_module_top .col3 {
	width: 75px;
	_width: 70px; /* IE6 fix so the close button doesn't get pushed down */
}
.sc_module .col4, .sc_module_top .col4 {
	width: 35px;
}
.sc_module .col5, .sc_module_top .col5 {
	width: 210px;
}
.sc_module .col6, .sc_module_top .col6 {
	width: 70px;
	margin-right: 0;
	padding: 10px 0 0 0;
}
.sc_module .col6 {
	padding-top: 20px;
}
.sc_module .col7 {
	padding: 10px 5px 0 0;
	float: left;
}
.sc_module_bottom .col1,
.sc_module_bottom .col2,
.sc_module_bottom .col3 {
	float: left;
	width: 140px;
	margin-right: 10px;
}
.sc_module_bottom .col2 {
	width: 630px;
	text-align: right;
}
.sc_module_bottom .col3 {
	width: 70px;
	padding-left: 30px;
}
.sc_module_bottom p.deals {
	clear: both;
	padding-right: 60px;
	text-align: right;
}
.membership {
	background: transparent url(../../../images/be_club_member.gif) 0 0 no-repeat;
	padding-top: 26px;
	margin-top: 7px;
}
.membershipCart {
	padding-top: 26px;
	margin-top: 7px;
}
.promotion {
	background: transparent url(../../../images/be_promotion.gif) 0 3px no-repeat;
	padding: 5px 0 10px 30px;
}
/* Buttons - start */
.update_cart, .edit_bag, .print_order {
	background: transparent url(../../../images/btn_shopping_cart2.gif) no-repeat;
	height: 23px;
	width: 175px;
	cursor: pointer;
	display: block;
}
.update_cart {
	background-position: 0 -120px;
	width: 96px;
}
.edit_bag {
	background-position: 0 -60px;
	width: 130px;
}
/* you may also like promo - start */
.similar_products_wrap {
	margin: -16px 0 46px 0;
}
.similar_products_top {
	background: #FFFFFF url(../../../images/bg_shadematch_top.gif) 0 0 no-repeat;
	width: 980px;
	height: 30px;
	padding-top: 10px;
	border-bottom: 1px solid #FAC9D9;
}
.similar_products_top h4 {
	margin: 0 18px;
}
.similar_products_module {
	border-left: 1px solid #FAC9D9;
	border-right: 1px solid #FAC9D9;
}
.similar_products_bottom {
	background: transparent url(../../../images/bg_main_top_bottom_be.gif) 0 -28px no-repeat;
	height: 5px;
	width: 980px;
}
.similar_products_module li {
	width: 289px;
	float: left;
	border-right: 1px dotted #FBCFDD;
	padding: 18px;
}
.similar_products_module li .col1,
.similar_products_module li .col2 {
	float: left;
	width: 110px;
}
.similar_products_module li .col2 {
	width: 170px;
}
/* move to global? - start -check about_be.css line 207 */
.sc_module .col2 .brandBM,
.sc_module .col2 .brandBX,
.sc_module .col2 .brandMD {
	width: 112px;
	height: 20px;
	background: transparent url(../../../images/brand_logos.gif) -32px 0 no-repeat;
	margin-bottom: 3px;
}
.sc_module .col2 .brandBX {
	background-position: -73px -30px;
}
.sc_module .col2 .brandMD {
	background-position: -22px -60px;
}
/* Shipping popup window */
.select_shipping .popup_small_content div {
	font-size: 11px;
	margin: 10px 0 0;
	color: #333333;
}
.popup_small .pu_head {
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}
.popup_small .pu_head {
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}
.popup_small_remember_me .pu_head {
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}
.select_shipping .popup_small_content ul {
	border-bottom: 1px solid #E5E5E5;
	padding-bottom: 30px;
	margin-bottom: 30px;
}
.select_shipping .col1,
.select_shipping .col2,
.select_shipping .col3 , 
.select_shipping .col4, .select_shipping .col5 {
    float: left;
    margin: 0 10px 0 0;
    width: 110px;
}

.select_shipping .colTitle .col2
{
	margin-left:30px	
}


.select_shipping .col3 {
	margin-right: 0;
}
.select_shipping .colTitle div {
	font-weight: bold;
	margin: 20px 0 0 0;
}

.select_shipping .colTitle .col1 {
	width: 120px;
}
.select_shipping .colTitle div.col2 {
	width: 120px;
}
.select_shipping .colTitle div.col3 {
	width: 110px;
}
.select_shipping .colTitle div.col4 {
    width: 120px;
}

.select_shipping .colTitle div.col5 {
    width: 120px;
}
.select_shipping .prices {
	padding-left: 30px;
}
/* move to global? - end */

.main_sc {
	margin: 0 18px;
}
.main_sc .col1,
.main_sc .col2 {
	float: left;
	width: 770px;
	margin-right: 50px;
}
.main_sc .last .col1, .main_sc .noBorder .col1 {
	text-align: right;
}
.main_sc .last .col1 select {
	float: left;
	margin-top: 5px;
}
.main_sc .col2 {
	width: auto;
	margin-right: 0;
}
.main_sc .col1 p, .main_sc .col2 p  {
	margin-top: 5px;
}
.gc_label {
	float: left;
	width: 300px;
}
.sc_gift_cards {
	float: right;
}
.main_sc li.row dl {
	border-bottom: 1px dotted #CBCBCB;
	margin-bottom: 10px;
	margin-left: 0;
	padding-left: 0;
}
.main_sc li.row .coupon_code {
	width: 200px;
	float: left;
}
.main_sc li.row dt {
	width: 200px;
	float: left;
}
.main_sc li.row dd {
	margin: 0 0 0 205px;
}
.main_sc li.row .col3 {
	margin-top: -5px;
	float: right;
}
.main_sc dd.preview p {
	width: 40px;
}
/* thank you page */
.sc_top .floatRight {
	text-align: right;
}
.sc_top .subhead {
	display: block;
}
.order_complete {
	margin: 15px 18px 0 18px;
	padding: 10px 0 20px 0;
	border-top: 1px solid #CDCDCD;
}
.order_complete li.row {
	border-bottom: 2px dotted #CDCDCD;
	padding: 0 0 20px 10px;
	margin-bottom: 20px;
}
.order_complete li.order_header {
	padding-bottom: 5px;
	border-bottom: 1px solid #CDCDCD;
}
.order_complete .col1,
.order_complete .col2,
.order_complete .col3,
.order_complete .col4,
.order_complete .col5 {
	float: left;
	width: 445px;
	margin-right: 10px;
}
.order_complete .col2 {
	width: 70px;
}
.order_complete .col3 {
	width: 70px;
}
.order_complete .col4 {
	width: 225px;
}
.order_complete .col4 p {
	text-align: right;
	padding-right: 30px;
}
.order_complete .col5 {
	width: 70px;
	margin-right: 0;
}
.order_complete li.last {
	border-top: 1px solid #CDCDCD;
	border-bottom: 1px solid #CDCDCD;
	background-color: #F6F6F6;
	padding-top: 20px;
	margin-top: 0;
}
.order_complete li.last .col1,
.order_complete ul.coupons_total .col1 {
	width: 790px;
	padding-right: 50px;
}
.coupons_total li.noBorder .col1 p,
.order_complete li.last .col1 p {
	text-align: right;
}
.order_complete li.noBorder {
	margin-bottom: 0;
}
.order_complete li.last .col2,
.order_complete ul.coupons_total .col2 {
	width: 70px;
}

/* Utilities pages */
.utilities .breadcrumbs {
	margin-bottom: 15px;
}
.sys_error .utilities .breadcrumbs {
	margin-bottom: 25px;
	float: none;
}
.utilities .main_hero h2 {
	color: #333333;
	font-weight: bold;
	margin: 0 0 10px 0;
	/*float: left;*/
	width: 100%;
}
.utilities .main_hero .h2_title {
	margin-top: 40px;
}
.open_now {
	width: 622px;
}
.utils {
	margin: 0 18px;
}
.utilities .main_hero {
	border-bottom: 1px solid #CBCBCB;
	padding: 20px 0;
	margin-bottom: 15px;
}
.login_landing .customer_service .main_hero {
	border-bottom:none;
}	
.policies .main_hero {
	border-bottom: none;
	padding-bottom: 20px;
	margin-bottom: 15px;
	padding-top: 10px;
}
.utilities .utils .main_col_right {
	width: 622px;
	margin-left: 18px;
}
.utilities .utils .main_col_right img {
	float: none;	
}
.utils_lists {
	clear: both;
}
.utils_lists li.row .col1,
.utils_lists li.row .col2,
.utils_lists li.row .col3 {
	float: left;
	width: 302px;
	margin: 0;
}

.utils_lists li.row .col2 {
	padding: 0  18px;
	width: 284px;
}
.utils .utils_lists li.row .col2 {
	margin-right: 18px;
	border-left: 1px dotted #EFEFEF;
	border-right: 1px dotted #EFEFEF;
}
.utils .utils_lists li.row .col3 {
	margin-top: 0;
	width: 264px;
}
.utils_lists li.row {
	padding: 0 0 20px 0;
	border-bottom: none;
}
.utils_lists_small {
	padding: 10px 20px 40px 20px;
	width: 692px;
}
.utils_lists_small ul {
	float: left;
	margin-right: 15px;
	width: 215px;
}
.utils_lists_small ul li {
	line-height: 20px;
}
.customer_service .utils_lists {
	/*border-top: 1px solid #CBCBCB;*/
	border-bottom: 2px dotted #CBCBCB;
	padding: 10px 0;
}
.customer_service .utils_lists li.row .col1,
.customer_service .utils_lists li.row .col2,
.customer_service .utils_lists li.row .col3 {
	width: 195px;
}


.utilities .sidebar img.bg {
	position: absolute;
	bottom: 100px;
	right: 1px;
}
.utilities .main_top, body.bm .utilities .main_top, body.bx .utilities .main_top, body.mdf .utilities .main_top {
    background: url("../../../images/bg_gray_top_btm.gif") no-repeat scroll 0 0 transparent;
    height: 40px;
    padding: 9px 15px 0;
}

.utilities .main {
	border-left: 1px solid #CECECE;
	border-right: 1px solid #CECECE;
	clear: both;
}
.utilities .sidebar {
	margin-top: 15px;
}
.utilities .sb_module_wrap  {
	margin-left: 10px;
}
.utilities .main_bottom {
	height: 11px;
	background: transparent url(../../../images/bg_gray_top_btm.gif) 0 -49px no-repeat;
	clear: both;
}
.stores_results {
	width: 100%;
}
.stores_results .col1, .stores_results .col2, .stores_results .col3 {
	width: 200px;
}

.search_help ul {
	width: 195px;
	_width: 185px;
	margin-right: 10px;
	float: left;
}
.search_help ul li {
	line-height: 20px;
}
.search_help h4 {
	margin: 10px 0;
}
/* customer service pages */
.utils_lists span.boldText {
	display: block;
	margin-bottom: 3px;
}
.faqs li {
	border-bottom: 2px dotted #CBCBCB;
	margin-bottom: 15px;
}
.faqs li.last {
	border-bottom: none;
	margin-bottom: 25px;
}
.customer_service .faqs {
	width: 622px;
}
/*
.utilities .txt_title {
	font-size: 13px;
	font-weight: bold;
	color: #333333;
}*/
.utilities .btn_submit {
	margin-bottom: 18px;
	float: left;
}
.utilities .form_submit .btn_submit {
	float: none;
}
.utilities .form_submit .submit_feedback, .utilities .receiveEmails{
	display:block;
	width:76px;
	height:24px;
	border-radius:15px;
	background:#ff4980;
	position:relative;
	cursor:pointer;
}
.utilities .form_submit .submit_feedback:after{
	content:" ";
	display: block;
	background:url(../../../images/subArrow.png) no-repeat;
	width: 5px;
	height: 9px;
	position:absolute;
	right:6px;
	top:8px;
}
.utilities .form_submit .submit_feedback span{
	color:#FFF;
	display:block;
	width:100%;
	height:100%;
	font-size:11px;
	padding-top:0px;
	font-weight:bold;
	position:absolute;
	top:3px;
	left:0px;
}
.utilities .receiveEmails span{
	color:#FFF;
	display:block;
	font-size:11px;
	font-weight:bold;
}
.utils .general_info {
  	width: 280px;
  	margin-right: 18px;
  	border-bottom: 2px dotted #CBCBCB;
}

.comingSoon {
	border-top: 2px dotted #CBCBCB;
	padding-top: 20px;
}
/*
input.inter_location_btn {
	background: url(../../../images/arrow_link.gif) right 4px no-repeat;
	padding-right: 12px;
	color: #EB2767;	
	cursor:pointer;
}
*/
.membershipCart_gsk {
	padding-top: 0px;
	margin-top: 7px;
}
